$schema: https://raw.githubusercontent.com/streetsidesoftware/cspell/main/cspell.schema.json
version: '0.2'
language: en
useGitignore: true
ignorePaths:
  - ./.cspell-ignore
  - node_modules
  - .venv
  - venv
  - static/assets/media
  - static/assets/img
  - src/assets/images
dictionaryDefinitions:
  - name: project-words
    path: ./.cspell-ignore
    addWords: true
dictionaries:
  - project-words
  - typescript
  - node
  - html
  - css
  - bash
  - fonts
  - filetypes
  - npm
  - softwareTerms
words:
  - allowfullscreen
  - Amey
  - aquasec
  - auths
  - autoplay
  - blackteam
  - blueteam
  - Brodie
  - c2
  - c2games
  - clemson
  - cnyhackathon
  - crackme
  - creds
  - Crytpo
  - cybergames
  - entrypoint
  - fortawesome
  - ga
  - Goel
  - Goland
  - golint
  - govulncheck
  - hackathon
  - hackathons
  - hasura
  - highcharts
  - iframe
  - Infof
  - inlinehilite
  - jhu
  - jwks
  - JWKSURL
  - kaniko
  - Kennesaw
  - keycloak
  - keyof
  - keyout
  - Kinnon
  - Kostka
  - letsencrypt
  - libbz
  - logrus
  - markdownlint
  - mkdir
  - mkdocs
  - mouseenter
  - mouseleave
  - Muschalek
  - ncae
  - NCAE
  - ncaecybergames
  - ncsu
  - netcat
  - netplan
  - newkey
  - nowrap
  - nproc
  - Nunito
  - okstate
  - orangeteam
  - osu
  - ou
  - passwordless
  - popperjs
  - pycache
  - pyenv
  - pygments
  - pymdownx
  - pyver
  - readline
  - redteam
  - relpath
  - rgba
  - Sanjay
  - SanJay
  - semibold
  - shellcheck
  - squidfunk
  - stego
  - stony
  - subproject
  - SUNY
  - superfences
  - sveltejs
  - sveltekit
  - tablesort
  - tailwindcss
  - TAPI
  - tasklist
  - tbody
  - thead
  - tmknom
  - tmpl
  - tocstop
  - trivy
  - trivycache
  - twemoji
  - typeof
  - unica
  - Vianes
  - viewports
  - VITE
  - vuln
  - vulncheck
ignoreWords: []
import: []
